/* REPACK */

#main_content h3.titDesc { font-size:16px; font-weight:100;  }
#main_content h2.titBig { font-size:30px; text-align:center; font-weight:100; font-size:3em/1em;color: #4d69b1;margin: 10px 0 20px 0; }

#main_content p { /*text-align:justify; */ }
#main_content h3.titParagrafoLeft { text-align:left; font-weight:bold; margin:0 }



/* / REPACK */

#listaArg { padding:10px 0px 10px 0px; margin:0px; height:auto; overflow:hidden; border: 1px dashed #D0E0FD; }
#main_content #listaArg ul { margin:0px 0px 0px 0px; /margin: 0px 0px 0px 20px; padding-left:20px; /padding-left: 0px; }
#main_content ul.listaNormal { margin:0px; margin-left:15px; padding:0; /*text-align:justify;*/ list-style: disc }
#main_content ul.listaNormal li { font-size: 13px; }
#main_content ol.listaNormal { margin:0px; margin-left:35px; padding:0; }
#main_content ol.listaNormal li { /*text-align:justify*/ }
#main_content #listaArg ul li { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; line-height:18px; color:#0065DB; font-weight: normal; list-style:circle; margin:0px 0px 30px 0px; }
#main_content #listaArg.gravidanza ul li { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; line-height:18px; color:#0065DB; font-weight: normal; list-style:circle; margin:0px 0px 0px 0px; }
#main_content #listaArg ul li a { height:auto; font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif; font-size: 13px; line-height:16px; color:#0065DB; font-weight: normal; list-style:circle; margin:0; }
#main_content .listaIndex ul li { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; line-height:18px; color:#0065DB; font-weight: bold; list-style:circle; margin:0px 0px 30px 0px; }
#main_content .listaIndex ul li a { height:auto; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; line-height:16px; color:#0065DB; font-weight: normal; list-style:circle; margin:0; }
#main_content ul li a:hover { text-decoration: none; }
#main_content #box2 ul { padding:0px 0px 0px 15px; margin:15px 0px 0px 15px; }
#main_content #box2 ul li { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; list-style:circle; margin:0px 0px 30px 0px; }
#main_content #box2 ol { padding:0px 0px 0px 15px; margin:10px 0px 0px 15px; }
#main_content #box2 ol li { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; line-height:13px; color: #444; font-weight: normal; margin:0px 0px 10px 0px; }
#listina { clear:left; width:90%; /width: auto;
height:auto; overflow: hidden; margin: 0px 10px 0px 10px; /*border: 1px dashed #D0E0FD;*/ padding: 0px 10px 10px 10px; }
#main_content #listina div strong { color: #0065DB; }
#main_content #listina ul { padding:0px 0px 0px 15px; margin:15px 0px 0px 15px; }
#main_content #listina ul li div { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height:11px; color: #444; font-weight: normal; list-style:circle; margin:0px 0px 30px 0px; /*text-align:justify;*/ }
#main_content #listina ol { padding:0px 0px 0px 15px; margin:10px 0px 0px 15px; color:#444; }
#main_content #listina ol div { color:#444; }
#main_content #listina ol li div { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height:11px; color: #444; font-weight: normal; margin:0px 0px 10px 0px; /*text-align:justify;*/ }
#main_content hr { clear:left; clear:both; margin:0 auto; width:70%; color:#D0E0FD; border:1px dashed; margin-top:20px; margin-bottom:20px; text-align:center; }
#main_content hr.separatoreTitolo { margin-top:0px; }


.blocco { padding: 0px 5px; width:auto; height:auto; }
.blocco a { color:#0065DB; font-weight: bold; text-decoration:none; }
.blocco a:hover { color:#000080; }
.blocco p {/*text-align: justify;*/line-height: 1.5em;font-size: 1em;}
.blocco .big-image{display: block;margin: 10px auto;width: 100%;}
.blocco .big-image img{display: block;margin: 0px auto;}




.highlight { clear:left; margin:0px 0px 0px 0px; padding: 2px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:666666; background-color:#D0E0FD; }
.box1 { display:block; width:200px; height:200px; margin: 0px 10px 2px 10px; /margin: 0px 5px 0px 5px;
background:url(/imgNewGol/box.gif) no-repeat center top; }
.numVerde { display:block; width:200px; height:auto; overflow:hidden; margin: 10px 10px 2px 10px; /margin: 5px 5px 0px 5px;
}
#testoBox1 { float:left; width:286px; /width: 312px;
height:auto; /height:auto;
overflow: hidden; margin-left: 10px; margin-right: 10px; margin-bottom: 0px; padding: 10px 10px 10px 10px; border: 1px dashed #D0E0FD; }
#testoBoxIndex { float:left; width:280px; height:auto; margin-left: 10px; margin-right: 10px; margin-bottom: 0px; }
#testoBoxIndex a { text-decoration:none; }
height:auto; overflow: hidden; margin: 0px 10px 0px 10px; /*border: 1px dashed #D0E0FD;*/ padding: 0px 10px 10px 10px; }
#box3 { float:left; width:541px; /width: auto;
height:auto; overflow: hidden; margin: 0px 0px 0px 0px; /*border: 1px dashed #D0E0FD;*/ padding: 10px 0px 10px 10px; /padding: 5px 0px 5px 0px;
}
#img1 { float:left; width:200px; height:210px; margin: 0px 10px 0px 0px; /margin: 0px 5px 0px 5px;
background:url(/imgNewGol/box2.gif) no-repeat center top; }
#testoBox2 { float:left; width:289px; /width: 312px;
height:auto; /height:auto;
margin-left: 10px; margin-right: 10px; margin-bottom: 0px; padding: 10px 10px 10px 10px; border: 1px dashed #D0E0FD; }
#nav3 a:hover { text-decoration: none; }
#dietro { float:left; margin: 0px; }
#avanti { float:right; margin: 0px;margin-top:10px; border-top:1px dotted #E1E1E1;}
#avanti p {margin: 10px 10px 5px 10px; line-height: 24px; }
#avanti p a.miniLink {font-family: Georgia, Times, serif;font-size: 22px;color: #FF6699;line-height: 24px; font-weight: 100; }
#avanti p a.miniLink img{vertical-align: middle;border: none;margin-left: 2px;}

#elencoImmagini { width:400px; height:auto; margin:0 auto; height:auto; }
#elencoImmDiv1, #elencoImmDiv2 { width:auto; height:190px; overflow: hidden  }
.link1Calc { float: left; float:none; width: 200px; height: 160px; margin: 10px 0px 10px 35px; margin:10px 0px; display: block; background:url(/imgNewGol/boxCalc.gif) no-repeat center center; }
.link1Calc a img {margin-top:20px; }
.link1Calc a:hover { }
.link2Calc { float: right; width: 200px; height: 160px; margin: 10px 35px 0px 0px; background:url(/imgNewGol/boxCalc.gif) no-repeat center center; }
.link2Calc a { }
.link2Calc a:hover { text-decoration:inherit }
#elencoImmDiv1 p, #elencoImmDiv2 p { margin:0px 20px 0px 20px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:13px; color: #0065DB; text-align:center; margin-top:10px; }
.formImmissione input.campoText { border:1px solid #CCCCCC; }
#main_content .nav_boxPiccolo { background:url(/imgNewGol/boxSmall.gif) no-repeat center center; cursor:pointer; float:left; width:100px; height:100px; margin-right:25px; margin-left:10px; margin-right:0;margin-bottom: 10px; float:left; }
#main_content .nav_boxPiccolo > div { padding-top: 5px;}
#main_content .nav_boxPiccolo p { margin-top:15px; font-size:10px !important;text-align:center; }
.superior { font-size: 10px }
.miniLink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#0065DB; font-weight: 100; }
#main_content .blocco p.spaceP { text-align: justify; margin-bottom:10px; font-size:11px; line-height:15px; }
#main_content .blocco p.spaceP a { font-size:11px; }
#main_content .blocco .header1-grav p.spaceP em {
  font-size: 22px;
}
/*#main_content .blocco p strong {
	color: #0065DB;
}*/
#main_content h3 { font-size: 16px; font-weight: bold; text-align: center; margin-top: 0px; margin-right: 5px; margin-bottom: 10px; margin-left: 5px; }

#main_content .blocco p.centrato { text-align:center; margin:0 }
#main_content .kwGravidanza ul { padding:1.2em }
#main_content .kwGravidanza ul li { color:#0065DB; text-align:left; font-family: Georgia, "Times New Roman", Times, serif; list-style: square; font-style:oblique; margin-bottom:5px; vertical-align:middle; }
#main_content .kwGravidanza ul li a { font-family:'Open Sans',"Trebuchet MS", Arial, Helvetica, sans-serif, Times, serif; font-style:oblique; font-weight: bold; text-decoration:none; }
#main_content .kwGravidanza ul li a:hover { color: #3399ff; text-decoration:none; }
/*#main_content .menuIndex ul li { color:#0065DB; font-family: Georgia, "Times New Roman", Times, serif; list-style: square; margin-bottom:5px; vertical-align:middle; }
#main_content .menuIndex ul li a { font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; text-decoration:none; font-size:15px }
#main_content .menuIndex ul li a:hover { color: #3399ff; background:none; text-decoration:none; background-color:#F2E9F3 }
*/
#main_content .blocco td.in { background:url(/imgNewGol/boxMed.gif) no-repeat center center; width:100px; height:110px; margin:0; padding:0; vertical-align:top; }
#main_content .blocco td.verde { background:url(/imgNewGol/boxVerde.gif) no-repeat center center; width:100px; height:110px; margin:0; padding:0; vertical-align:top; }
#main_content .blocco td.giallo { background:url(/imgNewGol/boxGiallo.gif) no-repeat center center; width:100px; height:110px; margin:0; padding:0; vertical-align:top; }
#main_content .blocco td.azzurro { background:url(/imgNewGol/boxAzzurro.gif) no-repeat center center; width:100px; height:110px; margin:0; padding:0; vertical-align:top; }
#main_content .blocco td.rosa { background:url(/imgNewGol/boxRosa.gif) no-repeat center center; width:100px; height:110px; margin:0; padding:0; vertical-align:top; }
#main_content .blocco td.arancio { background:url(/imgNewGol/boxAranacio.gif) no-repeat center center; width:100px; height:110px; margin:0; padding:0; vertical-align:top; }
#main_content .blocco td.rosso { background:url(/imgNewGol/boxRosso.gif) no-repeat center center; width:100px; height:110px; margin:0; padding:0; vertical-align:top; }
#main_content .blocco td.grigio { background:url(/imgNewGol/boxGrigio.gif) no-repeat center center; width:100px; height:110px; margin:0; padding:0; vertical-align:top; }
#main_content .blocco .imgLeft { margin-right: 5px; }
#main_content .blocco .imgRight { margin-left: 5px; }
div.elemListaMed { margin:0px 0px 0px 0px; padding:10px 0px 0px 0px; }
/*#main_content .blocco div p, #main_content .blocco div p a { margin-top:4px; color: #0065DB; font-size:10px; font-weight:bold; text-align:center; text-decoration:none; }
#main_content .blocco div p a:hover { color: #000080; text-decoration:none; }*/
#main_content .titRubrica { font-size:32px; text-align:center; }
.spazioFirma { text-align:right; margin-bottom:0px; margin-top: 30px; font-weight:bold; clear:both; font-style:italic; font-size:0.9em }
.spazioFirma a { font-size: 11px; font-style:italic }
.spazioFirma a:hover { color:#000080; }
#main_content p.nota { font-size:9px }
#main_content p.nota span{color: #96F;}
#main_content p.firmaIntest { font-size: 10px; font-weight:normal; font-style:italic; /*line-height: 10px; */}
#main_content .matLav { background:url(../../../servizi/images/bgMenu.jpg) right 397px no-repeat; }
#main_content .matLav ul { }
#main_content .matLav ul li { color:#0065DB; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif, Times, serif; list-style: square; margin-bottom:10px; vertical-align:middle; }
#main_content .matLav ul li span { font-size:14px; color:#000080 }
#main_content .matLav ul li a { font-family:'Open Sans', "Trebuchet MS", Arial, Helvetica, sans-serif, Times, serif; font-style:oblique; font-weight: bold; text-decoration:none; padding:2px; margin-bottom:5px; }
#main_content .matLav ul li a:hover { color: #3399ff; background:none; text-decoration:none; }
#main_content .listaInt { background:url(../../../servizi/images/bgMenu.jpg) -80px bottom no-repeat; }
#main_content .listaInt ul { margin-left: 180px; }
#main_content .listaInt ul li { color:#0065DB; font-family: Verdana, Geneva, sans-serif; list-style: square; margin-bottom:10px; vertical-align:middle; }
#main_content .listaInt ul li span { font-size:14px; color:#000080 }
#main_content .listaInt ul li a { font-family: Verdana, Geneva, sans-serif; font-weight: bold; text-decoration:underline; padding:2px; margin-bottom:5px; }
#main_content .listaInt ul li a:hover { color: #000080; background:none; text-decoration:underline; }
.bloccoAllMinText { margin-top:0px; margin-bottom:0px; }
#main_content .bloccoAllMinText p { /*text-align:justify;*/color: #666; font-weight:100; margin-bottom:10px;font-size: 16px; }
ul.miniList { margin: 0; padding: 0; margin-left: 20px; list-style-type:circle; color:#CCC }
ul.miniList li { margin-bottom:2px; }
ul.miniList li a { font-size:11px; text-decoration:none; font-weight:normal; color: #0065DB }
ul.miniList li a:hover { color:#3399ff }

#main_content .blocco #divForumRaccParto { width:250px; padding-top:0px; /*float:left;*/background:url(../../../servizi/images/pennellata.png) 0px 90px no-repeat; }
#main_content .blocco #fondoContainer #raccParto { float:left; width:235px; height:105px; margin-top:40px; margin-left:0px; text-align:right; }
#main_content .blocco #fondoContainer #raccParto #dpp { margin-top: -30px; }
#main_content .blocco #fondoContainer #raccParto #dpp p { margin-top:6px; font-size:10px; font-family: Verdana, Geneva, sans-serif; text-align:center; }
#main_content .blocco p.MsoNormal i{font-style:italic;}
#accordion h3 { margin:0; padding:0; }
#main_content .blocco .med p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; margin-bottom:10px; text-align: justify; font-weight:normal }
#main_content .blocco .med a { font-size:11px }
#main_content .blocco .med a:hover { text-decoration:none }





.breveNews {
	text-align: left;
	width:auto;
}

.breveNews .corpoNews a {
	text-decoration:none;
}
.breveNews .corpoNews p {
	/*text-align:justify;*/
}

.breveNews .corpoNews a:hover {
	color: #000080;
	text-decoration:none;
}
.breveNews h3 {
	font-size:11px;
	text-align:left;
}
.spazioData {
	border-bottom: 1px dashed #D0E0FD;
	text-align:right;
	margin-bottom:15px;
}
.spazioFirma {
	text-align:right;
	margin-bottom:20px;
	margin-top: 30px;
	font-weight:bold;
	clear:both;
}
.spazioFirma .spec {
	text-align:right;
	font-weight:100;
	font-style:italic;
}
.menu {
	text-align:center;
	margin-top:20px;
	margin-top:0px;
 	margin-bottom:10px;
 	margin-bottom:0px;
}
.menu a:hover {
	color: #0065db;
}

#container #content .breveNews .corpoNews img{
		border:1px solid #CCC;
}
.imgLeft {
	float: left;
	margin-right: 5px;
}
.imgRight {
	float: right;
	margin-left: 5px;
}
.breveNews .corpoNews .sottotitolo {
	font-weight:100;
	font-size:16px;
}

#content_news {
	text-align: left;
	position: relative;
	width: 100%;
	height: auto;
	overflow:hidden;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	border-top: none;
	border-bottom: none;
}


#content_news hr {
	clear:left;
	margin:0 auto;
	width:70%;
	color:#D0E0FD;
	border:1px dashed;
}

.elencoNews {
	text-align:left;
	border-bottom: 1px dashed #D0E0FD;
	padding-bottom:0px;
	padding-top: 0px;
}
#main_content .elencoNews h3 {
	margin: 7px 0px 7px 0px;
	font-size:11px;
	line-height:14px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:left
}
#main_content .elencoNews a:hover {
	color: #0065db;
}
#main_content .corpoNews {
	margin-bottom: 10px;
}
#main_content .corpoNews h3 {
	text-align:center;
	font-weight:bold;
	font-family: Georgia;
	font-size: 22px;
	font-weight: 100;
}
#main_content .corpoNews i {
	font-style: italic;
}
#main_content .corpoNews b {
	font-weight: bold;
}
#menuNewsSingola {
	position:relative;
	text-align:center;
	width:548px;
}
#menuNewsSingola_Content {
	overflow: hidden;
	margin:0 auto;
	width:450px;
}
#menuNewsSingola_sx, #menuNewsSingola_centro, #menuNewsSingola_destra {
	width:150px;
	height:45px;
	float:left;
}

input.input-calcola {
	display: block;
	background: #5e79cc;
	color:#fff;
	font-family: 'Yanone Kaffeesatz',sans-serif;
	border: none;
	width: 50%;
	margin: 10px auto;
	padding: 10px;
	cursor: pointer;
	font-size: 21px;
	letter-spacing: 1px;
	border-radius: 5px;
}


.corpoNews p a {

font-weight: bold;
color: #0065db;

}

.corpoNews p a:hover

{

color: #000080;

}

.espRisp_inviaDomanda a {
	display: block;
	margin: 0px auto;
	width: 210px;
}
ul.regioni:after{clear: both;}
ul.regioni:after,ul.regioni:before{content: '';display: table;}
ul.regioni {
	width: 100%;
	height: auto;
	margin: 10px auto;
	padding-left: 0px;
}
ul.regioni  li {
	padding: 10px;
	height: 20px;
	width: 45%;
	float: left;
	border-bottom: 1px solid #DEDEDE;
	margin: 0 2px;
}
ul.regioni  li a{
	color:#5e79cc;
	font-size:12px;
	text-align: center;
	display: block;
}
h3.sub_fertile{
	text-align: left !important;
	margin: 10px 0 10px 0 !important;
	color: #2a4179;
	font-size: 17px !important;
}
.index-center{
	background-color: #f7f7f7;
	display: block;
	margin: 20px auto 10px auto;
	height: auto;
	width: 25%;
}
.index-center a{text-align: center;display: block;}



.areaVarTesto:after{clear: both;}
.areaVarTesto:after,.areaVarTesto:before{content: '';display: table;}
.areaVarTesto h2{
	font-family: 'Yanone Kaffeesatz',sans-serif;
	font-size: 28px;
	color: #2a4179;
	display: block;
	text-align: left;
	margin: 10px 0;
}

.blocco h2 {
	font-family: 'Yanone Kaffeesatz',sans-serif;
	font-size: 28px;
	color: #2a4179;
	display: block;
	text-align: left;
	margin: 10px 0;
}

@media screen and (max-width: 667px){

	#main_content .blocco .blocco-title #bloccoNavCalendario2 div object{
		display: none !important;
	}

	#main_content .nav_boxPiccolo p strong {
	  font-size: 13px !important;
	  line-height: 13px !important;
	  margin-top: 5px !important;
	}
	#calcIndex .blkIcalc{
		margin: 10px 0px;
	}
	#calcIndex .blkTextI, #calcMenuMin .blkTextI{
		margin-top: 0px;
	}
	form.formImmissione{
		width: 100%;
		overflow-x: auto;
	}
	.tabellaCol{
		margin: 0px auto;
		width: 100%;
		border-collapse: collapse;
	}
	.blocco.segno {
	  background: none;
	}
	td.selColore {
		width: 100%;
		float: left;
		margin: 10px 0;
	}
	#main_content .titolo_rubrica{
		font-size:36px;
	}


}
